<?php
namespace Ep\Wp;

use Zend\ServiceManager\Factory\InvokableFactory;

return [
    'wp_plugins' => [
        'aliases' => [
            'wp.cyrillic_to_latin' => I18n\CyrillicToLatin::class,
            'wp.translation_cache' => I18n\TranslationCache::class,
        ],

        'factories' => [
            I18n\CyrillicToLatin::class  => InvokableFactory::class,
            I18n\TranslationCache::class => I18n\TranslationCacheFactory::class,
        ],
    ],
];